
Infrastructure - Story #79

Adapt mercury to use metacat document store

2009-11-23 05:03 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_indexer Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

Initial prototype of CN will be using Metacat as the document store.  Mercury will be used to provide rapid search across the Metacat

entries, and so Mercury needs to be modified to utilize the Metacat document store as a source for indexing.

need to poll the metacat document store for new systemMetadata files.  Each metadata file that is found must be merged into its

corresponding Sci Meta data file such that mercury can 

History

#1 - 2010-04-07 23:08 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-05-14 18:31 - Redmine Admin

Updated status, related task in progress
